local fn = _gn(0x31FEF6A20F00B963)
--- Returns a hash of an entity's name. (Alternative Name: _GET_ENTITY_PROMPT_NAME_HASH)
function Global.GetCarriableFromEntity(entity)
	return _in2(fn, entity, _ri)
end
